CREATE TABLE fnd_vs_related_values_ (
    ENTERPRISE_ID            NUMBER(18, 0) ,
    SANDBOX_ID               VARCHAR2(256) ,
    VALUE_ID1                NUMBER(18, 0) ,
    VALUE_ID2                NUMBER(18, 0) ,
    VALUE_SET_CODE1          VARCHAR2(240) ,
    VALUE_SET_CODE2          VARCHAR2(240) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ENTERPRISE_ID            NUMBER(18, 0) ,
    VALUE_ID1                NUMBER(18, 0) ,
    VALUE_ID2                NUMBER(18, 0) ,
    VALUE_SET_CODE1          VARCHAR2(240) ,
    VALUE_SET_CODE2          VARCHAR2(240) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    SANDBOX_ID               VARCHAR2(256) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_fnd_vs_related_values_ PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, VALUE_ID1, VALUE_ID2, LAST_UPDATE_DATE, LAST_UPDATED_BY, ENTERPRISE_ID, VALUE_ID1, VALUE_ID2, LAST_UPDATE_DATE, LAST_UPDATED_BY, SANDBOX_ID)
);
